 /* 整体设置 */
 
 * {
     margin: 0px;
     padding: 0px;
 }
 /**
 * 设置日历的大小
 */
 
 .calendar {
     width: 85%;
     display: block;
 }
 /**
 * 设置日历顶部盒子
 */
 
 th {
     color: #ccc;
 }
 
 .calendar .calendar-title-box {
     position: relative;
     width: 100%;
     height: 36px;
     line-height: 36px;
     text-align: left;
     border-bottom: 1px solid #ddd;
 }
 /**
 * 设置上个月的按钮图标
 */
 
 .calendar .prev-month {
     position: absolute;
     top: 12px;
     right: 30px;
     display: inline-block;
     width: 0px;
     height: 0px;
     border-left: 0px;
     border-top: 6px solid transparent;
     border-right: 8px solid #999;
     border-bottom: 6px solid transparent;
     cursor: pointer;
 }
 /**
 * 设置下个月的按钮图标
 */
 
 .calendar .next-month {
     position: absolute;
     top: 12px;
     right: 0px;
     display: inline-block;
     width: 0px;
     height: 0px;
     border-right: 0px;
     border-top: 6px solid transparent;
     border-left: 8px solid #999;
     border-bottom: 6px solid transparent;
     cursor: pointer;
 }
 /* 设置日历表格样式 */
 
 .calendar-table {
     width: 100%;
     border-collapse: collapse;
     text-align: center;
 }
 /* 表格行高 */
 
 .calendar-table tr {
     height: 30px;
     line-height: 30px;
 }
 /* 当前天 颜色特殊显示 */
 
 .currentDay {
     display: flex;
     justify-content: center;
     align-items: center;
     border-radius: 100%;
     box-sizing: border-box;
     padding: 5px;
     color: #fff;
     background-color: rgb(255, 181, 32);
     width: 50px;
     height: 50px;
 }
 /* 本月 文字颜色 */
 
 .currentMonth {
     color: rgb(0, 0, 0);
     width: 50px;
     height: 50px;
 }
 /* 其他月颜色 */
 
 .otherMonth {
     color: #ddd;
 }